contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0209340.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/ssc9-cp98
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/209340
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/209340
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0153/0209340/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0209340/
identification:
  abstract:
    en: This dataset includes discrete profile measurements of chlorofluorocarbons
      (CFC-11, CFC-12), temperature, salinity and dissolved oxygen collected during
      the R/V Maria S. Merian cruise MSM27 (EXPOCODE 06M220130419) in the North Atlantic
      Ocean from 2013-04-19 to 2013-05-06.
    fr: This dataset includes discrete profile measurements of chlorofluorocarbons
      (CFC-11, CFC-12), temperature, salinity and dissolved oxygen collected during
      the R/V Maria S. Merian cruise MSM27 (EXPOCODE 06M220130419) in the North Atlantic
      Ocean from 2013-04-19 to 2013-05-06. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0209340, 06M220130419, 'CFC-11, CFC-12', CHLOROFLUOROCARBON-11 (CFC-11),
        CHLOROFLUOROCARBON-12 (CFC-12), CTD, 'CTD > Conductivity, Temperature, Depth',
        CTDOXY, CTDSAL, CTDTMP, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, GLOBAL OCEAN
          DATA ANALYSIS PROJECT (GLODAP), GLODAP > Global Ocean Data Analysis Project,
        MARIA S. MERIAN, 'MARIA S. MERIAN (call sign: DBBT, ICES code: 06M2, 2006-)',
        MSM27, NISKIN BOTTLES, Niskin bottle, North Atlantic Ocean, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, OXYGEN, Ocean Carbon and Acidification Data
          System (OCADS) Project, Princeton University, Profile, University of Bremen,
        chemical, discrete sample, profile, titrator]
      fr: [0209340 (FR), 06M220130419 (FR), 'CFC-11, CFC-12 (FR)', CHLOROFLUOROCARBON-11
          (CFC-11) (FR), CHLOROFLUOROCARBON-12 (CFC-12) (FR), CTD (FR), 'CTD > Conductivity,
          Temperature, Depth (FR)', CTDOXY (FR), CTDSAL (FR), CTDTMP (FR), Discrete
          measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), GLOBAL OCEAN DATA ANALYSIS PROJECT
          (GLODAP) (FR), GLODAP > Global Ocean Data Analysis Project (FR), MARIA S.
          MERIAN (FR), 'MARIA S. MERIAN (call sign: DBBT, ICES code: 06M2, 2006-)
          (FR)', MSM27 (FR), NISKIN BOTTLES (FR), Niskin bottle (FR), North Atlantic
          Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OXYGEN (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), Princeton
          University (FR), Profile (FR), University of Bremen (FR), chemical (FR),
        discrete sample (FR), profile (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY, WATER TEMPERATURE, oceanography,
        physical]
      fr: [EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH
          SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), SALINITY (FR), WATER
          TEMPERATURE (FR), oceanography (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Chlorofluorocarbons (CFC-11, CFC-12), temperature, salinity and dissolved
      oxygen collected from profile and discrete sample observations during the R/V
      Maria S. Merian cruise MSM27 (EXPOCODE 06M220130419) in the North Atlantic Ocean
      from 2013-04-19 to 2013-05-06 (NCEI Accession 0209340)
    fr: Chlorofluorocarbons (CFC-11, CFC-12), temperature, salinity and dissolved
      oxygen collected from profile and discrete sample observations during the R/V
      Maria S. Merian cruise MSM27 (EXPOCODE 06M220130419) in the North Atlantic Ocean
      from 2013-04-19 to 2013-05-06 (NCEI Accession 0209340) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0209340
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-49.0, 45.57, -43.23, 51.18]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
